<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0bO-7H-4vq.ibShadowedLabels[0]</key>
	<string>すべて</string>
	<key>0bO-7H-4vq.ibShadowedLabels[1]</key>
	<string>実行中</string>
	<key>Dad-6X-vZQ.title</key>
	<string>更新時に一番下までスクロール</string>
	<key>F0z-JX-Cv5.title</key>
	<string>スクリプトコンソール</string>
	<key>cfh-qe-s6c.headerCell.title</key>
	<string>開始</string>
	<key>eTW-VX-hX3.label</key>
	<string>呼び出し</string>
	<key>hqr-c6-ohx.placeholderString</key>
	<string>フィルタ</string>
	<key>lw1-Nm-bBu.headerCell.title</key>
	<string>名前</string>
	<key>r7v-l8-Wnw.label</key>
	<string>ログ</string>
</dict>
</plist>
